.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-896545c9-2ac6-6c8a-9d7d-dab6c75f5d9f {
color: var(--dark) !important;
}
.lfr-layout-structure-item-7f049562-ffeb-b16d-47d9-664c28ce1a0b {
display: none !important;
}
.lfr-layout-structure-item-1b78418d-9de1-9906-30a2-3c7a666bdb7f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3ad700c0-8897-eba4-3b7d-f7fd640a89cd {
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a708887f-2670-fdb9-0e58-05c67e07bfac {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-324ae8ce-4b0c-1db1-d21a-e1333927eb90 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b82e9ab0-7ce7-4302-c683-6c375c1e0301 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-74921e38-2d99-c2e1-5c8b-c5e7bba4a1df {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3f1f3d39-acc0-93bd-cace-d16d49e188d2 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-96dc4e94-c6c2-4ac1-673d-144af9f57f0f {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0b44a4f-9d98-966d-550a-e59970f672c5 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-07d94a9a-3978-06fb-2765-ca375dfa3383 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-78cb15ef-0074-8235-b178-c7115a0cf522 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c38e1fdd-6fee-340c-0e49-69904388bad1 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ce5d2b0-0e81-5f09-de5d-581c095805ef {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-34e5738a-b9db-b022-594c-35ad72b1b111 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2892c596-33bd-5461-e032-86728fa4833c {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6a9eb6f5-911f-263d-39ac-8ced2bf4eef2 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d17dfd18-3d6d-a77b-7d85-2fedae5c3193 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9126af19-1237-336c-6d88-eae00c6d8199 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-eba2b347-5325-3ec9-1967-a2451255e2cc {
color: var(--dark) !important;
}
.lfr-layout-structure-item-d1bd672a-a00e-1bca-7887-527f704163a0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-be15ca58-8618-0c67-0675-566d18e57bb5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-19ed270a-ab8c-371c-a8ca-b09b9ed07b3e {
overflow: visible !important;
}
.lfr-layout-structure-item-114742e1-f68e-df26-ef55-13d23f6ba096 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ce20e82-5c90-8e49-d879-66177032f42a {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9609a3aa-22bb-93f9-25eb-45feee7bfff5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb3295bb-e8df-0ada-7616-c152cddb994b {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ccd79c8e-232c-bd12-60d7-dd2c3966d3a9 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-1f2cfbce-d037-7c28-a85f-ed1460345c97 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-49639ede-895c-f813-64de-933adc2bae68 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2ddc5efb-1696-25ca-d9db-de3954f8f489 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-755876bc-d079-65ee-4e0a-ef76c256161a {
color: var(--dark) !important;
}
.lfr-layout-structure-item-5b11111c-df20-d211-7d0f-8f6929e86d49 {
overflow: visible !important;
}
.lfr-layout-structure-item-666b2de3-c78f-8a21-d4ba-7ad002e979ec {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-89e684f4-14ca-8e9d-812b-26ad60aba8d5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bdd3a946-52ee-e71c-8841-9aa87312dd8b {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b7845b34-4811-08af-4091-24e0b852d849 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-e6ef9dd8-7fd5-5df6-6266-1c986156d2f0 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ee71915-9447-f9b1-7a55-31590bdcc11e {
margin-bottom: var(--spacer-3,1rem) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-1853b0ed-0dbe-42ea-9535-1b841dc98523 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58b7001b-c971-9108-4457-43a243505f0a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-436d11c3-f2ae-bd78-a072-1d5ea1b0d9e7 {
overflow: visible !important;
}
.lfr-layout-structure-item-4291ae02-8640-c584-b0e9-f6051a93a6a0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-93637b19-bb99-54e4-a583-50118d4a22c6 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-25cb2564-bb4f-629d-7632-f4911b555415 {
background-color: var(--white) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-da435188-32ce-29cc-f778-967545b52342 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3068a540-f301-2ed9-9929-b13521c93102 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cf2f0d5f-df9b-394b-4343-234d0ebf2027 {
padding-bottom: var(--spacer-8,7.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-cd114d30-a675-42d2-655b-7296385c764d {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-467b5c32-0660-f1cf-7050-1a6d36f22d44 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-96dc4e94-c6c2-4ac1-673d-144af9f57f0f {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c38e1fdd-6fee-340c-0e49-69904388bad1 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-79784eb7-8308-48f1-b252-2dd812d199ac {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ff58786-8a42-cf6e-de34-a2043d12398a {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e6ef9dd8-7fd5-5df6-6266-1c986156d2f0 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1853b0ed-0dbe-42ea-9535-1b841dc98523 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}